Recommended update for yast2-saptune

SUSE Recommended Update: Recommended update for yast2-saptune
Announcement ID: SUSE-RU-2019:1876-1
Rating: moderate
References: #1077615 #1135879
Affected Products:
  • SUSE Linux Enterprise Server for SAP 12-SP4
  • SUSE Linux Enterprise Server for SAP 12-SP3
  • SUSE Linux Enterprise Server for SAP 12-SP2

An update that has two recommended fixes can now be installed.

Description:

This update for yast2-saptune fixes the following issues:

  • Fix to disable tuned daemon, if saptune is not configured (bsc#1135879)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Server for SAP 12-SP4:
    zypper in -t patch SUSE-SLE-SAP-12-SP4-2019-1876=1
  • SUSE Linux Enterprise Server for SAP 12-SP3:
    zypper in -t patch SUSE-SLE-SAP-12-SP3-2019-1876=1
  • SUSE Linux Enterprise Server for SAP 12-SP2:
    zypper in -t patch SUSE-SLE-SAP-12-SP2-2019-1876=1

Package List:

  • SUSE Linux Enterprise Server for SAP 12-SP4 (noarch):
    • yast2-saptune-1.3-3.4.2
  • SUSE Linux Enterprise Server for SAP 12-SP3 (noarch):
    • yast2-saptune-1.3-3.4.2
  • SUSE Linux Enterprise Server for SAP 12-SP2 (noarch):
    • yast2-saptune-1.3-3.4.2

References: